/* ---------- TEXT ---------- */
p {
	padding-bottom:25px;
	font-size:14px;
	color:#FFFFFF;
}
h1{
	padding-top:10px;
	padding-bottom:20px;
	font-size:20px;
	font-weight:normal;
	color:#DDDDDD;
}
h2{
	font-size:25px;
	padding-top:10px;
	padding-bottom:30px;
	font-weight:normal;
	color:#DDDDDD;
}
h3{
	font-size:18px;
	padding-top:10px;
	padding-bottom:15px;
	font-weight:normal;
	color:#DDDDDD;
}